API Endpoints

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
chevron-right
201

Successful Operation.

application/json
statusCodenumberRequiredExample: 201
post
/aggregators/token-link
post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
thirdPartyConnectionbooleanOptionalExample: true
Responses
chevron-right
201

Successful Operation.

application/json
anyOptionalExample: {"statusCode":201}
post
/aggregators/banking-connection
post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
accountIdstringRequiredExample: MyAccountId
Responses
chevron-right
201

Successful Operation.

application/json
anyOptionalExample: {"statusCode":201}
post
/aggregators/banking-account-connection
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
get
/aggregators/my-accounts
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
accountIdstringRequired
Responses
chevron-right
201

Successful Operation.

application/json
anyOptionalExample: {"statusCode":201}
delete
/aggregators/my-accounts/{accountId}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
delete
/aggregators/unlink-banking-connection

Last updated